## AwnOverlayThemedIcon AwnOverlayThemedIcon |

## Functions

AwnOverlayThemedIcon * | awn_overlay_themed_icon_new ()

## Properties

gdouble | alpha | Read / Write / Construct
gchar * | icon-name | Read / Write / Construct
gdouble | scale | Read / Write / Construct

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── AwnOverlay
                ╰── AwnOverlayThemedIcon

## Description

## Functions

### awn_overlay_themed_icon_new ()

    AwnOverlayThemedIcon *
    awn_overlay_themed_icon_new (const gchar *icon_name);

## Types and Values

## Property Details

### The `“alpha”` property

      “alpha”                    gdouble

Alpha.

Flags: Read / Write / Construct

Allowed values: [0,1]

Default value: 0.9

### The `“icon-name”` property

      “icon-name”                gchar *

Icon gtk theme name.

Flags: Read / Write / Construct

Default value: ""

### The `“scale”` property

      “scale”                    gdouble

Scale.

Flags: Read / Write / Construct

Allowed values: [0,1]

Default value: 0.3